%global momorel 1
%global scim_binary_version 1.4.0
%global reldir 17173
%global md5sum_src0 55bc028af137ed5f99bab4ca042219cf

Summary: Scim-tomoe is an SCIM IMEngine module for tomoe.
Name: scim-tomoe
Version: 0.2.0
Release: %{momorel}m
URL: http://sourceforge.jp/projects/scim-imengine/
%NoSource 0 http://osdn.dl.sourceforge.jp/scim-imengine/%{reldir}/%{name}-%{version}.tar.gz %{md5sum_src0}
BuildRoot: %{_tmppath}/%{name}-%{version}-root
License: GPL
Group: Applications/System
Requires: scim >= 1.4.1 tomoe >= 0.2.0 libtomoe-gtk >= 0.1.0
BuildRequires: scim-devel >= 1.4.1 tomoe-devel >= 0.2.0
BuildRequires: libtomoe-gtk-devel >= 0.1.0

%description
Scim-anthy is an SCIM IMEngine module for tomoe.
It supports Japanese input.

%prep
%setup -q 

%build
%configure --disable-static
%make

%install
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}

make DESTDIR=%{buildroot} install

%clean
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS README
%{_libdir}/scim-1.0/%{scim_binary_version}/Helper/*
# %{_libdir}/scim-1.0/%{scim_binary_version}/SetupUI/*
%{_datadir}/scim/icons/*
%{_datadir}/locale/*/*/*

%changelog
* Sun Oct 30 2005 Yohsuke Ooi <meke@momonga-linux.org>
- (0.2.0-1m)
- update 0.2.0
- add Requires: libtomoe-gtk
- add BuildRequires: libtomoe-gtk-devel

* Mon Aug 29 2005 Yohsuke Ooi <meke@momonga-linux.org>
- (0.1.0-1m)
- initial commit

